<?xml version="1.0" encoding="windows-1251"?> 
<RK7Query dlversion="3.1.2">
<RK7CMD CMD="GetRefData" RefName="ChangeableOrderTypes" IgnoreEnums="1" WithMacroProp="1" OnlyActive = "1" PropMask="Items.(Ident,Name,AltName,gen*)"/>
</RK7Query>
